/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 18, 2016, 4:54:42 PM
    Author     : Sk0rn
*/
.banner {
    position: relative;
    height: 650px;
    overflow: hidden;
}

header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    /*background: rgba(0, 0, 0, 0.4);*/
    /*    background: -moz-linear-gradient(top,  rgba(47,26,43,1) 1%, rgba(255,255,255,0) 100%);  FF3.6-15 
        background: -webkit-linear-gradient(top,  rgba(47,26,43,1) 1%,rgba(255,255,255,0) 100%);  Chrome10-25,Safari5.1-6 
        background: linear-gradient(to bottom,  rgba(47,26,43,1) 1%,rgba(255,255,255,0) 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f1a2b', endColorstr='#00ffffff',GradientType=0 );  IE6-9 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0); /* IE6-9 */
    z-index: 99;
}

header .row .col-md-3 {
    width: 20%;
}

header .row .col-md-3.cs-width {
    width: 30%;
}

header figure img {
    margin-top: 5px;
    width: auto;
}

header .navbar-default {
    background: transparent;
    height: auto;
    margin-bottom: 0;
    border: none;
    z-index: 99;
}

header .navbar-default .navbar-nav > .active > a,
header .navbar-default .navbar-nav > .active > a:focus,
header .navbar-default .navbar-nav > .active > a:hover,
header .navbar-default .navbar-nav > .open > a,
header .navbar-default .navbar-nav > .open > a:focus,
header .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background: transparent;
}

header .navbar-default .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.7px;
}

header .navbar-default .navbar-nav > li > a:focus, header .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
}

header .nav {
    margin-top: 15px;
}

header .nav > li > a {
    padding: 10px 7px;
}

header .dropdown-menu {
    margin: 0;
    padding: 0;
    background: rgba(52, 29, 49, 0.8);
    box-shadow: none;
    border-radius: 0;
    min-width: 200px;
    border-top: 3px solid #fc354c;
    border-left: none;
    border-right: none;
    border-bottom: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    max-height: 0;
    max-height: 0;
    display: block;
    overflow: hidden;
}

header .dropdown.open .dropdown-menu {
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 300px;
}

header .dropdown-menu > .active > a,
header .dropdown-menu > .active > a:focus,
header .dropdown-menu > .active > a:hover {
    background-color: #fc354c;
}

header .dropdown-menu > li > a {
    color: #fff;
    padding: 8px;
    border-bottom: 1px dotted #fc354c;
}

header .dropdown-menu > li > a:focus, header .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #fc354c;
}

header .dropdown-menu > li:last-child > a {
    border: none;
}

.pna-wrapper {
    text-align: right;
    position: relative;
}

.pna-wrapper ul {
    margin-right: 25px;
}

.pna-wrapper ul li:last-child span {
    position: absolute;
    top: 40%;
    right: 8%;
}

.pna-wrapper p {
    margin-bottom: 0px;
}

.pna-wrapper p a {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}

.pna-wrapper > ul > li {
    padding: 0 10px;
}

.pna-wrapper .well {
    padding: 5px;
    position: absolute;
    right: 0;
    width: 300px;
    background: transparent;
}

.pna-wrapper .well form {
    margin-bottom: 0;
}

.pna-wrapper li i.fi:before,
.pna-wrapper > li > a {
    color: #fc354c;
    font-size: 20px;
}

.pna-wrapper li a i.fi:before {
    color: #fff;
    font-size: 20px;
    background: #fc354c;
    /* padding: 3px; */
    width: 40px;
    text-align: center;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    padding-top: 5px;
}

.pna-wrapper li a span {

    color: #333;
    font-size: 13px;
    background: #fff;
    font-weight: 600;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    padding-top: 5px;
    text-align: center;
}

/*banner css*/
.banner .bx-caption {
    background: transparent;
    width: 65%;
    left: 15%;
    top: 35%;
    bottom: auto;
    text-align: center;
    z-index: 9;
}

.banner .bx-caption abbr {
    color: #111;
}

.banner .bx-caption h2 {
    /*color: #fc354c;*/
    color: #fff;
    font-size: 60px;
    font-family: 'Allura', cursive;
    /*text-transform: uppercase;*/
    margin-bottom: 35px;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.95);
    /*font-weight: 700;*/
}

.banner li figure {
    position: relative;
}

.bg-overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background: rgba(47, 26, 43, 0.2);
    z-index: 9;
}

/*week special css*/
.slider-product-wrapper .bx-wrapper {
    margin: 70px 0 0;
}

.slider-product-wrapper .bx-viewport > ul > li a:hover,
.slider-product-wrapper .bx-viewport > ul > li a:focus {
    text-decoration: none;
}

.slider-product-wrapper .bx-viewport > ul > li a article,
.prodcut-wrapper article {
    text-align: center;
    margin-top: 10px;
}

.slider-product-wrapper .bx-viewport > ul > li a article h5,
.prodcut-wrapper article h5 {
    font-size: 16px;
    letter-spacing: .5px;
    color: #fff;
}

.discount-price {
    color: #999;
    font-size: 85%;
    text-decoration: line-through;
}

.slider-product-wrapper {
    position: relative !important;
}

.slider-product-wrapper .bx-wrapper {
    position: static;
}

.slider-product-wrapper .bx-viewport > ul > li a article p.current-price,
.prodcut-wrapper article p.current-price,
.slider-product-wrapper a article li.current-price {
    font-size: 18px;
    font-weight: 800;
    color: #fc354c;
}

.slider-product-wrapper .bx-viewport > ul > li a figure,
.prodcut-wrapper figure {
    /*border: 1px solid #666;*/
    height: 185px;
    position: relative;
    /*background: #fff;*/
}

.our-collection .slider-product-wrapper .bx-viewport > ul > li a figure img {
    width: auto;
    display: block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
}

.our-collection .slider-product-wrapper .bx-viewport > ul > li a figure {
    /*height: 275px;*/
    height: 185px;
}

.slider-product-wrapper .bx-viewport > ul > li a figure .overlay,
.slider-product-wrapper .bx-viewport > ul > li a figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}

.slider-product-wrapper .bx-viewport > ul > li a figure figcaption {
    z-index: 12;
    color: #333;
    padding: 25px 0 0 10px;
    z-index: 10;
}

.slider-product-wrapper .bx-viewport > ul > li a figure figcaption h3 {
    font-style: italic;
    font-size: 14px;
}

.slider-product-wrapper .bx-viewport > ul > li a figure figcaption h3 span {
    margin: 10px 0 0;
    display: block;
    font-style: normal;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;;
    text-transform: uppercase;
    width: 60%;
}

.bg1 {
    background: -moz-linear-gradient(left, rgba(235, 191, 161, 1) 0%, rgba(241, 210, 189, 1) 30%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(235, 191, 161, 1) 0%, rgba(241, 210, 189, 1) 30%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(235, 191, 161, 1) 0%, rgba(241, 210, 189, 1) 30%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebbfa1', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}

.bg2 {
    background: -moz-linear-gradient(left, rgba(213, 228, 242, 1) 0%, rgba(226, 236, 246, 1) 30%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(213, 228, 242, 1) 0%, rgba(226, 236, 246, 1) 30%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(213, 228, 242, 1) 0%, rgba(226, 236, 246, 1) 30%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5e4f2', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}

.bg3 {
    background: -moz-linear-gradient(left, rgba(235, 191, 161, 1) 0%, rgba(241, 210, 189, 1) 30%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(235, 191, 161, 1) 0%, rgba(241, 210, 189, 1) 30%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(235, 191, 161, 1) 0%, rgba(241, 210, 189, 1) 30%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebbfa1', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}

.bg4 {
    background: -moz-linear-gradient(left, rgba(197, 188, 207, 1) 0%, rgba(214, 208, 221, 1) 30%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(197, 188, 207, 1) 0%, rgba(214, 208, 221, 1) 30%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(197, 188, 207, 1) 0%, rgba(214, 208, 221, 1) 30%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c5bccf', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}

.bg5 {
    background: -moz-linear-gradient(left, rgba(161, 220, 235, 1) 0%, rgba(189, 231, 241, 1) 30%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(161, 220, 235, 1) 0%, rgba(189, 231, 241, 1) 30%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(161, 220, 235, 1) 0%, rgba(189, 231, 241, 1) 30%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a1dceb', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}

.slider-product-wrapper .bx-wrapper .bx-controls-direction a {
    top: -40px;
    height: 35px;
    width: 35px;
}

.slider-product-wrapper .bx-wrapper .bx-next {
    right: 46.7%;
    background: url('../images/right.jpg') no-repeat;
}

.slider-product-wrapper .bx-wrapper .bx-prev {
    left: 46.7%;
    background: url('../images/left.jpg') no-repeat;
}

/*cafe css*/

.cafe .parallax {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    height: 50%;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    position: relative;
    width: 100%;
    text-align: center;
    height: 310px;
}

.cafe .parallax section {
    width: 100%;
    height: 80vh;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    position: relative;
    overflow: hidden;
    background-color: #000;
}

.cafe .parallax .image {
    background-image: url(../images/coffee.jpg);
}

.cafe .parallax .image {
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    opacity: 0.3;
    left: 0;
}

.cafe .stuff {
    z-index: 99999;
    padding: 30px 0;
    color: #fff;
}

.stuff .btn {
    margin-top: 20px;
}

/*delivery css*/
.deliver {
    text-align: center;
    /*background: #222 url('../images/flower.png') left no-repeat;*/
    height: 390px;
    /*padding-top: 150px;*/
    color: #fff;
    overflow: hidden
}

.deliver h2 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 36px;
    margin-top: 120px;
    font-family: 'Poppins', sans-serif;
}

.deliver h2 span {
    font-weight: 400;
    display: block;
}

.deliver h2 span i {
    color: #fc354c;
}

.deliver.weekly-spcl h2 {
    margin-top: 100px;
}

.deliver.weekly-spcl h5 strong {
    color: #fc354c;
    font-weight: 600; 
    letter-spacing: 0.5px;
}

.deliver.weekly-spcl h2 span {
    font-size: 32px;
    margin: 8px 0;
}

.deliver.weekly-spcl .tag {
    position: absolute;
    width: 0;
    height: 0;
    border-top: 0px solid transparent;
    border-bottom: 180px solid #fe6263;
    border-left: 180px solid transparent;
    widh: 150px;
    transform: rotate(180deg);
    z-index: 99999;
}

.deliver.weekly-spcl .tag-txt {
    position: absolute;
    color: #fff;
    z-index: 99999999;
    left: 10px;
    top: 44px;
    transform: rotate(-45deg);
    font-weight: 500;
    font-size: 20px;
}

@media (max-width: 640px) {
    .tag, .tag-txt {
        display: none;
    }
}

/*our collection css*/
.our-collection .product-wrapper .bx-viewport > ul > li a figure {
    height: 300px;
}

.our-collection .slider-title span:before {
    left: 11%;
}

.our-collection .slider-title span:after {
    left: 20%;
}

/*.about and testimonials css*/
.ant-wrapepr {
    padding: 40px 15px;
    background-image: url(../images/ant-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 0;
}

.about h2,
.weekly-special h2 {
    font-family: 'Allura', cursive;
    font-size: 30px;
    color: #fff;
    margin-bottom: 10px;
}

.about h2 span,
.weekly-special h2 span {
    display: block;
}

.about h3,
.testimonial h3 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}

.testimonial li h4 {
    font-family: 'Allura', cursive;
    color: #fff;
    font-size: 24px;
    margin: 15px 0 0;
}

.testimonial li p {
    min-height: 100px;
}

.testimonial .bx-wrapper {
    margin-bottom: 40px;
}

/*footer css*/
footer {
    padding: 40px 10px 0;
}

.footer-links {
    border-right: 1px solid #333;
    min-height: 200px;
}

footer .row .footer-links:last-child {
    border: none;
}

.footer-links h3.widget-title {
    color: #fff;
    margin-bottom: 15px;
}

.footer-links li a, footer-links li {
    color: #aaa;
}

.footer-links li a:hover,
.footer-links li a:focus {
    text-decoration: none;
}

.footer-links li {
    line-height: 24px;
}

.footer-links li a i,
.footer-links li i {
    color: #fc354c;
    padding-right: 10px;
}

.footer-social li a i {
    font-size: 20px;
}

footer > p {
    margin: 25px -10px 0;
    padding: 20px 0;
    background: #090909;
}

/*plant page css*/
.category-top .breadcrumb {
    background: transparent;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.category-top .breadcrumb li a {
    color: #fc354c;
}

.category-top {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #444;
}

.prodcut-wrapper select {
    color: #aaa;
    background: #131313;
    border: 1px solid #444;
    display: inline-block;
}

.sort {
    float: right;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.prodcut-wrapper figure {
    height: 320px;
    /*background: #fff;*/
}

.prodcut-wrapper .product > a figure {
    display: table-cell;
    vertical-align: middle;
}

.prodcut-wrapper figure img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

.prodcut-wrapper .row {
    margin: 0;
}

.prodcut-wrapper .row > .col-md-4 {
    padding: 0
}

/*.prodcut-wrapper .row>.col-md-4:nth-child(3n+3) .product{
    border-right: none;
}*/

.prodcut-wrapper .row > .col-md-4 {
    /*    border-right: 1px solid #444;
        border-bottom: 1px solid #444;*/
}

.product {
    /*margin-top: 30px;*/
    padding: 15px;
    border-right: 1px solid #444;
    border-bottom: 1px solid #444;
}

.product > a {
    width: 100%;
    display: table;
    text-align: center;
}

.product article h3 {
    /*height: 50px;*/
    white-space: nowrap;
    max-width: 90%;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    color: #fc354c;
}

.prodcut-wrapper > h3 {
    letter-spacing: .5px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #444;
    padding-bottom: 15px;
    color: #fff;
}

/*wedding and corporate css*/
.wrapper.package {
    padding: 15px 0 0;
}

.package .desc {
    padding: 0 100px;
}

.single-package .row {
    margin: 0px;
}

.single-package .row > div[class*="col-md-"] {
    padding: 0px;
}

.single-package figure {
    height: 365px;
}

.single-package article {
    background: #333;
    padding: 100px 80px;
    height: 365px;
    overflow: hidden;
}

.package .product {
    margin: 0;
}

.single-package article h4 {
    margin-bottom: 10px;
    color: #fc354c;
}

.item-gallery {
    margin-top: 15px;
}

.item-gallery .row {
    margin: 0 -1px;
}

.item-gallery .row > div[class*="col-md-"] {
    padding: 1px;
}

.item-gallery .product {
    border: none;
    padding: 0;
}

/*cafe page css*/
.cafe-wrapper {
    margin-top: 15px;
}

.cafe-wrapper .row div[class^="col-"] {
    padding: 0;
}

.cafe-wrapper .row {
    margin: 0;
}

.cafe-wrapper article,
.cafe-wrapper figure {
    height: 365px;
    overflow: hidden;
}

.cafe-wrapper article {
    background: #292929;
    padding: 30px;
    font-size: 15px;
    line-height: 24px;
    text-align: center
}

.cafe-wrapper article h3 {
    color: #fc354c;
    font-size: 30px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #555;
}

/*cafe menu css*/
.cafe-menu-wrapper {
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    margin-right: -2px;
    margin-left: -2px;
    margin-top: 2px;
    margin-bottom: 0;
}

.cafe-menu-wrapper > li {
    -ms-flex-preferred-size: 16.6667%;
    flex-basis: 16.6667%;
    max-width: 16.6667%;
    order: 6;
    height: 135px;
    overflow: hidden;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 4px;
    padding: 0 2px;
}

.flex-box {
    width: 100%;
    height: 100%;
}

.flex-box article {
    color: #111;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    padding-top: 15px;
}

.flex-box article h2 {
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 5px;
    letter-spacing: 5px;
}

.cafe-modal .modal-lg {
    width: 1000px;
}

.cafe-modal .fade-scale {
    transform: scale(0);
    opacity: 0;
    -webkit-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}

.cafe-modal .fade-scale.in {
    opacity: 1;
    transform: scale(1);
}

.cafe-modal .modal-content {
    background: #222;
    border-radius: 0;
}

.cafe-modal .modal-header {
    border-bottom: 1px solid #444;
}

.cafe-modal .modal-header h4 {
    color: #fc354c;
    font-family: 'Allura', cursive;
    text-align: center;
    font-size: 36px;
}

.cafe-modal .close {
    opacity: 1;
    color: #fff;
    text-shadow: none;
}

.cafe-modal .modal-body {
    padding: 0;
}

.cafe-modal .modal-body figure {
    height: 400px;
}

.cafe-modal .modal-body article {
    padding: 15px;
}

.cafe-modal .modal-body article h3 {
    color: #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #fc354c
}

.cafe-modal .modal-body article i {
    color: #fc354c
}

/*contact page css*/
.contact iframe {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    margin-bottom: 20px;
}

.contact-wrapper h3 {
    color: #fff;
    margin-bottom: 20px;
}

.contact-wrapper li a i {
    color: #fc354c;
    font-size: 18px;
}

.contact-wrapper .fa-ul {
    margin-left: 1.5em;
}

.contact-wrapper li i {
    color: #fc354c;
}

textarea {
    height: auto !important;
}

/*Checkout CSS*/
.custom-form.checkout {
    border: 1px solid #333;
    padding: 10px;
}

.checkout .form-group p strong {
    display: block;
    border: 1px solid #444;
    background: #171717;
    color: #aaa;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
}

.gift-option .message {
    border-bottom: 1px solid #444;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.gift-option .message figure img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
    width: auto;
}

.gift-option .message:last-child {
    border: none;
}

.gift-option figure {
    height: 150px;
    margin-bottom: 10px;
}

.gift-option h5 {
    color: #fc354c;
    text-align: center
}

.gift-option > h4 {
    color: #ddd;
    margin-bottom: 10px;
    font-size: 15px;
}

.gift-option {
    border: 1px solid #444;
    padding: 10px;
    background: #333
}

.gift-option {
    margin-bottom: 10px;
}

info ul {
    margin-bottom: 0;
}

.info ul > li {
    padding: 5px;
    border-bottom: 1px dotted #fc354c;
}

.info ul > li:last-child {
    padding-bottom: 0;
    border: none;
}

.info ul > li h5 {
    color: #ddd;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

.billing-shipping {
    background: #333;
    padding: 10px;
    margin-bottom: 10px;
}

.billing-shipping > h4 {
    font-size: 15px;
    color: #fc354c;
    padding-left: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    border-bottom: 1px dotted #aaa;
}

.discount {
    border: 1px solid #444;
    padding: 10px;
    background: #333;
    margin-bottom: 10px;
}

.discount .form-group {
    margin-bottom: 0;
}

.checkout .btn-more-ghost {
    font-weight: 600;
}

/*Account css*/
.account-form p a {
    color: #fc354c;
}

.custom-modal .modal-footer .btn-more-ghost {
    font-weight: 700;
}

.custom-modal .modal-body.custom-body {
    background: #444;
}

.custom-modal .modal-body.custom-body .form-control {
    border: 1px solid #666;
}

.account-form h3 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #aaa;
    color: #fc354c;
}

/*product page css*/
/*.single-prodcut-thumbnail #product-pager{
    margin: 0 auto;
}
.single-prodcut-thumbnail li figure{
    height: 350px;   
    background: #333;
}
.single-prodcut-thumbnail li figure img{
    max-height: 100%;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    width: auto;
}
.single-prodcut-thumbnail #product-pager a{
    display: inline-block;
    width: 20%;
    height: 100px;
    margin: 10px 10px 10px 0;
}
.single-prodcut-thumbnail #product-pager a img{
    width: 100%;
}*/
.single-product .images {
    /*border-right: 1px solid #555;*/
    /*height: 400px;*/
    display: table;
    width: 100%;
}

.single-product .product {
    padding: 0;
    border: none;
}

.single-product .images > a {
    height: 400px;
    overflow: hidden;
    display: table-cell;
    /*background: #fff;*/
    text-align: center;
    vertical-align: middle;

}

.single-product .images > a img,
.single-product .thumbnails > a img {
    /*    width: 100%;*/
    width: auto;
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.single-product .thumbnails > a {
    display: inline-block;
    width: 23%;
    margin-right: 5px;
    height: 100px;
    margin-top: 10px;
}

.single-product .thumbnails > a img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
}

.single-prodcut-desc h2 {
    margin-bottom: 10px;
    color: #fc354c;
}

.single-prodcut-desc h3 {
    color: #fff;
    margin-bottom: 10px;
}

.single-prodcut-desc h5 {
    margin-bottom: 10px;
}

.angle-list {
    list-style: none;
    padding: 0;
    margin-left: 0;
}

.angle-list li {
    padding-left: 1.3em;
}

.angle-list li:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #fc354c;
}

.footer-links .fa-li {
    top: .54285714em;
}

.contact-form textarea.form-control {
    height: 140px !important;
}

/*wishlist css*/
.wishlist-wrapper > .wishlist:only-child {
    margin-bottom: 0;
}

.wishlist-wrapper > .wishlist:last-child {
    margin-bottom: 0;
}

.wishlist {
    border: 1px solid #444;
    padding: 10px;
    background: #171717;
    margin-bottom: 15px;
}

.wishlist figure {
    height: 200px;
    background: #111;
}

.wishlist figure img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
    width: auto;
}

.wishlist article h3 {
    margin-bottom: 15px;
    color: #fc354c;
}

.wishlist aside h3 {
    margin-bottom: 10px;
}

.wishlist article {
    border-bottom: 1px solid #444;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.end {
    margin: 15px 0;
    text-align: center;
}

.end h5 {
    color: #fff;
    margin-bottom: 5px;
}

.end figure img {
    width: 40%;
    display: block;
    margin: 0 auto;
}

/*cart css*/
.cart-wrapper .table {
    border-color: #fc354c;
}

.cart-wrapper .table tr.bg-dark th {
    border-color: #555;
    color: #fc354c;
}

.cart-wrapper .table > tbody > tr > td,
.cart-wrapper .table > tbody > tr > th,
.cart-wrapper .table > tfoot > tr > td,
.cart-wrapper .table > tfoot > tr > th,
.cart-wrapper .table > thead > tr > td,
.cart-wrapper .table > thead > tr > th {
    border-color: #444;
    vertical-align: middle
}

.cart-wrapper .table > thead > tr > th,
.cart-wrapper .table > tbody > tr > th,
.cart-wrapper .table > tfoot > tr > th {
    color: #fc354c;
    font-size: 18px;
}

.cart-wrapper td figure {
    height: 100px;
    width: 100px;
    display: inline-block;
}

.cart-wrapper hr {
    border-color: #555;
}

.product-wrapper > .product:only-child {
    margin: 0;
}

*[id^='calc_shipping'] select,
*[id^='calc_shipping'] input {
    display: block;
    background: #444;
    border: 1px solid #555;
    width: 100%;
    padding: 5px;
    height: 30px;
}

.alert-pink {
    color: #fff;
    background-color: #63253c;
    border-color: #fc354c;
}

.select2-results, .select2-search, .select2-search input {
    background: #333 !important;
    color: #fff;
}

.select2-search input {
    border: 1px solid #555 !important;
}

.select2-container .select2-choice {
    background: transparent !important;
    color: #aaa !important;
    border: none !important;
    padding: 0 !important;
}

.select2-dropdown-open .select2-choice {
    box-shadow: none !important;
}

.select2-highlighted {
    background: #fc354c !important;;
    color: #fff !important;
}

.table-responsive img {
    width: 90%;
}

.coupon .input-group {
    margin-bottom: 10px
}

.sidebar-info {
    background: #fc354c;
    margin-bottom: 10px;
    padding: 0 10px;
}

.sidebar-info li {
    color: #fff;
    padding: 10px;
    font-size: 16px;
}

.sidebar-info li:first-child {
    border-bottom: 1px dotted #fff;
}

.woocommerce-pagination {
    text-align: center;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid #fc354c;
}

.pagination > li:last-child > a, .pagination > li:last-child > span,
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-radius: 0;
}

.pagination > li > a:focus, .pagination > li > a:hover,
.pagination > li > span:focus, .pagination > li > span:hover {
    z-index: 2;
    color: #ffffff;
    background-color: #fc354c;
    border-color: #fc354c;
}

.single-prodcut-desc .sd-social-icon .sd-content ul li a.sd-button,
.single-prodcut-desc .sd-social-text .sd-content ul li a.sd-button,
.single-prodcut-desc .sd-content ul li a.sd-button, .single-prodcut-desc .sd-content ul li
.single-prodcut-desc .option a.share-ustom,
.single-prodcut-desc .sd-content ul li.preview-item div.option.option-smart-off a,
.single-prodcut-desc .sd-content ul li.advanced a.share-more,
.single-prodcut-desc .sd-social-icon-text .sd-content ul li a.sd-button,
.single-prodcut-desc .sd-social-official .sd-content > ul > li > a.sd-button,
.single-prodcut-desc #sharing_email .sharing_send, .single-prodcut-desc .sd-social-official
.single-prodcut-desc .sd-content > ul > li .digg_button > a {
    color: #fff !important;
    background: transparent;
    border: 1px solid #fc354c;
}

.single-prodcut-desc .sd-social-icon .sd-content ul li a.sd-button:hover,
.single-prodcut-desc .sd-social-icon .sd-content ul li a.sd-button:active,
.single-prodcut-desc .sd-social-text .sd-content ul li a.sd-button:hover,
.single-prodcut-desc .sd-social-text .sd-content ul li a.sd-button:active,
.single-prodcut-desc .sd-social-icon-text .sd-content ul li a.sd-button:hover,
.single-prodcut-desc .sd-social-icon-text .sd-content ul li a.sd-button:active,
.single-prodcut-desc .sd-social-official .sd-content > ul > li > a.sd-button:hover,
.single-prodcut-desc .sd-social-official .sd-content > ul > li > a.sd-button:active,
.single-prodcut-desc .sd-social-official .sd-content > ul > li .digg_button > a:hover,
.single-prodcut-desc .sd-social-official .sd-content > ul > li .digg_button > a:active {
    color: #fff !important;
    background: #fc354c;
    border: 1px solid #fc354c;
}

.weekly-special {
    height: 320px;
    background: #333 url(../images/special/special5.jpg) no-repeat center right;
}

.weekly-special article {
    padding: 30px 30px;
}

.weekly-special article h3 {
    color: #ffffff;
    font-size: 60px;
    font-family: 'Allura', cursive;
    margin-bottom: 35px;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
    font-size: 50px;
}

.weekly-special .alt-title span {
    position: relative;
    text-transform: capitalize;
    font-size: 36px;
    letter-spacing: 1.5px;
    font-weight: 500;
}

.weekly-special .alt-title span:after {
    left: 0;
}

@media (max-width: 600px) {
    .cafe-menu-wrapper > li {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    /*    .cafe-menu-wrapper >li:nth-child(3){
            order: 1;
        }*/

}

.custom-label {
    font-weight: bold;
    color: #fc354c;
    font-size: 14px;
}

.table-responsive {
    border-color: #555;
}

.csstransforms .cn-wrapper li:nth-child(2n+1) a {
    background-color: #fc354c;
    /*background-color: hsla(0, 88%, 63%, 1);*/
    color: #fff;
}

.csstransforms .cn-wrapper li:nth-child(2n) a {
    background-color: #ca2e40;
}

.csstransforms .cn-wrapper li a i {
    color: #fff;
}

.blockUI.blockOverlay, .loader {
    -webkit-opacity: 1 !important;
    -moz-opacity: 1 !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
    /*background: rgba(0, 0, 0, 0.75) !important;*/
    background: url("../images/gg.gif") no-repeat center center !important;
    background-size: contain;
    position: relative;
    z-index: 10 !important;
}

.blockUI.blockOverlay:after, .loader:after {
    position: absolute !important;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    content: '';
    background: rgba(0, 0, 0, 0.5);
    z-index: 1 !important
}

/*.blockUI.blockOverlay:before, .loader:before {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    animation: none !important;
    background: url("../images/loader.gif") center center !important;
    background-size: 110px !important;
    width: 5em !important;
    height: 1em !important;
    margin-top: -0.5em !important;
    background-repeat: no-repeat !important;
    margin-left: -2.5em !important;
    -webkit-opacity: 1 !important;
    -moz-opacity: 1 !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
}*/

table.variations .label label {
    font-size: 16px;
    font-weight: 400;
    margin-right: 15px;
    min-width: 150px;
    text-align: left;
}

table.variations select {
    background: #171717;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 38px;
    margin-bottom: 12px;
}

table.variations select:focus {
    outline: none;
}

table.variations .reset_variations {
    border: 1px solid #fc354c;
    color: #fee;
    padding: 4px 20px;
}

.single_variation_wrap .button {
    background: #fc354c;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    margin: 14px 0;
    display: block;
    width: 100%;
}

.product_meta a {
    color: #fc354c;
}

.product_meta a:hover {
    color: #fc354c;
}
